;;; xslide-init.el --- Startup code for xslide mode
;;;
;;; Add this to your ~/.emacs or install this file into Emacs' site-start.d
    (setq load-path (append load-path '("/usr/share/emacs/site-lisp/xslide")))

;; load xsl-mode 
    (autoload 'xsl-mode "xslide" "Major mode for XSL stylesheets." t)
    (setq auto-mode-alist
	(append
	(list
	    '("\.fo\'" . xsl-mode)
	    '("\.xsl\'" . xsl-mode))
    auto-mode-alist))

;; Turn on font lock when in XSL mode
    (add-hook 'xsl-mode-hook
	'turn-on-font-lock)

;; Comment it if not using abbreviations
    (abbrev-mode t)

